
Quantification tool - Bug #923

Correct validation about dates for Stock on order

09/25/2013 11:34 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/25/2013

Priority: Normal Due date: 09/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Logic: expiration date of the Stock on order can be the same as the expected receiving date and after, but cannot be before.

The related message is correct, but the validation process is not allowing entering expiration date at the same date as the expected

receiving date. See attached.

Please, correct validation rule for the logic described above.

History

#1 - 09/26/2013 09:24 AM - Oleksii Kurasov

- Due date set to 09/27/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/26/2013 04:10 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
